CVE-2023-39215

Improper authentication in Zoom clients may allow an authenticated user to conduct a denial of service via network access.
References
Configurations

Configuration 1 (hide)

OR cpe:2.3:a:zoom:meeting_software_development_kit:*:*:*:*:*:android:*:*
cpe:2.3:a:zoom:virtual_desktop_infrastructure:*:*:*:*:*:*:*:*
cpe:2.3:a:zoom:virtual_desktop_infrastructure:*:*:*:*:*:*:*:*
cpe:2.3:a:zoom:zoom:*:*:*:*:*:android:*:*
cpe:2.3:a:zoom:zoom:*:*:*:*:*:iphone_os:*:*
cpe:2.3:a:zoom:zoom:*:*:*:*:*:linux:*:*
cpe:2.3:a:zoom:zoom:*:*:*:*:*:macos:*:*
cpe:2.3:a:zoom:zoom:*:*:*:*:*:windows:*:*

History

15 Sep 2023, 19:11

Type Values Removed Values Added
CPE cpe:2.3:a:zoom:zoom:*:*:*:*:*:windows:*:*
cpe:2.3:a:zoom:zoom:*:*:*:*:*:macos:*:*
cpe:2.3:a:zoom:zoom:*:*:*:*:*:linux:*:*
cpe:2.3:a:zoom:virtual_desktop_infrastructure:*:*:*:*:*:*:*:*
cpe:2.3:a:zoom:zoom:*:*:*:*:*:iphone_os:*:*
cpe:2.3:a:zoom:meeting_software_development_kit:*:*:*:*:*:android:*:*
cpe:2.3:a:zoom:zoom:*:*:*:*:*:android:*:*
CVSS v2 : unknown
v3 : unknown
v2 : unknown
v3 : 6.5
First Time Zoom meeting Software Development Kit
Zoom virtual Desktop Infrastructure
Zoom zoom
Zoom
CWE CWE-287
References (MISC) https://explore.zoom.us/en/trust/security/security-bulletin/ - (MISC) https://explore.zoom.us/en/trust/security/security-bulletin/ - Vendor Advisory

12 Sep 2023, 20:41

Type Values Removed Values Added
New CVE

Information

Published : 2023-09-12 20:15

Updated : 2023-12-10 15:14


NVD link : CVE-2023-39215

Mitre link : CVE-2023-39215

CVE.ORG link : CVE-2023-39215


JSON object : View

Products Affected

zoom

  • zoom
  • meeting_software_development_kit
  • virtual_desktop_infrastructure
CWE
CWE-287

Improper Authentication